{
    "format_version": "1.20.30",
    "minecraft:item": {
        "description": {
            "identifier": "zedafox:computer"
        },
        "components": {
            "minecraft:max_stack_size": 1,
            "minecraft:food": {
                "can_always_eat": false,
                "nutrition": 3,
                "saturation_modifier": 0.6
            },
            "minecraft:icon": {
                "texture": "computer"
            },
            "minecraft:use_animation": "eat",
			"minecraft:use_duration": 999,
            "minecraft:display_name": {
                "value": "item.computer"
            }
        }
    }
}